/*
Theme Name: Onrefni
Theme URI: https://www.shomalgan.net/themes/fashion-wordpress-theme/
Description: Onrefni is a modern responsive theme whose sole focus is to present your content in the best possible way on any screen size. Beautiful typography combined with clean layout draws and keeps readers attention to the most important, your content. Variety of front page options, 6 blog layout options and 4 custom page templates leave no wish to be desired. Onrefni is a perfect match for fashion, lifestyle and magazine style sites.
WordPress Available: no
Requires License: yes
Version: 1.1.9
Author: ShomalganD
Author URI: https://www.shomalgan.net/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:two-columns, left-sidebar, right-sidebar, grid-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, footer-widgets, blog
Text Domain: didi
*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Normalize
# Typography
# Elements
# Forms
# Navigation
	## Links
	## Menus
# Accessibility
# Alignments
# Clearings
# Widgets
# Content
	## Posts and pages
	## Asides
	## Comments
# Infinite scroll
# Media
	## Captions
	## Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  margin: 0;
  background-color: #fff8db6b !important;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden],
template {
  display: none;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

mark {
  background: #ff0;
  color: #000;
}

small {
  font-size: 13px;
  font-size: 0.8125rem;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

body figure {
  margin: 1em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
}

pre {
  overflow: auto;
}

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

button {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

input[type="submit"],
html input[type="button"] {
  border-bottom: 2px solid;
  border-radius: 0;
  box-shadow: inherit;
  transition: 0.2s;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input {
  line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

fieldset {
  border: 1px solid;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.875em;
}

legend {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
}

optgroup {
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

/*--------------------------------------------------------------
# Genericons
--------------------------------------------------------------*/

.social-navigation a:before {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "Genericons";
  font-size: 16px;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  vertical-align: top;
}

/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #000;
  font-family: "Inconsolata", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.75;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-weight: bold;
  margin: 0 0 0.875em;
  text-transform: uppercase;
}
.archive.author h1.page-title {
  margin-right: 20px;
}

p.site-title {
  clear: both;
  font-family: "Josefin Sans", Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
}
h1 {
  font-size: 29px;
  font-size: 1.8125rem;
  line-height: 1.3;
}
h2 {
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 1.3;
}
h3 {
  font-size: 18px;
  font-size: 1rem;
}
h4 {
  font-size: 14px;
  font-size: 0.875rem;
}
h5 {
  font-size: 13px;
  font-size: 0.8125rem;
}
h6 {
  font-size: 12px;
  font-size: 0.75rem;
}
p {
  margin-top: 0;
  margin-bottom: 1.75em;
}

dfn,
cite,
em,
i {
  font-style: italic;
}

blockquote {
  margin: 0 1.75em 1.75em 2.25em;
  font-size: 18px;
  font-size: 1rem;
}

address {
  margin: 0 0 1.75em;
}

pre {
  font-family: "Inconsolata", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 1.75em;
  max-width: 100%;
  overflow: auto;
}

code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: 16px;
}

abbr,
acronym {
  border-bottom: 1px dotted;
  cursor: help;
}

mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}

big {
  font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
  overflow-x: hidden;
}

*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}

body {
  background: #fff; /* Fallback for when there is no custom background color defined. */
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}

blockquote,
q {
  quotes: "" "";
}

blockquote {
  clear: both;
  position: relative;
}
blockquote:before {
  content: "\201c";
  display: block;
  font-size: 72px;
  font-size: 4rem;
  font-family: "Inconsolata", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1;
  position: absolute;
  top: -0.1em;
  left: -0.6em;
}
blockquote blockquote {
  margin-right: 0;
}
blockquote.alignleft,
blockquote.alignright {
  max-width: 47%;
}
blockquote.alignleft,
blockquote.aligncenter {
  margin-left: 2em;
}
blockquote.alignright {
  margin-left: 3.5em;
}
.comments-area blockquote {
  font-size: 18px;
  font-size: 1rem;
}

.intro {
  font-style: italic;
  font-size: 23px;
  font-size: 1.4375rem;
}

hr {
  background-color: #000;
  border: 0;
  margin-bottom: 1.75em;
}

body hr {
  height: 1px;
}

ul,
ol {
  margin: 0 0 1.75em 0;
  padding-left: 1.75em;
}

ul {
  list-style: disc;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 0.4375em;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 1.75em 1.75em;
}

img {
  height: auto; /* Make sure images are scaled correctly. */
  max-width: 100%; /* Adhere to container width. */
}

table {
  margin: 0 0 1.75em;
  width: 100%;
}

td {
  padding: 3px;
}

caption {
  font-weight: bold;
  padding: 0.4375em 0;
}

tbody,
th,
.site td {
  border: 2px solid #000;
  padding: 5px;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/
label {
  font-style: italic;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
#main #infinite-handle span {
  -webkit-box-shadow: #000 0 2px 0;
  -moz-box-shadow: #000 0 2px 0;
  box-shadow: #000 0 2px 0;
  border: 0 none;
  border-bottom: 0;
  background: transparent;
  color: #000;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  padding: 0;
  transition: 0.2s;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
#main #infinite-handle span:hover {
  -webkit-box-shadow: #000 0 4px 0;
  -moz-box-shadow: #000 0 4px 0;
  box-shadow: #000 0 4px 0;
  border-bottom-width: 0;
  margin-bottom: 0;
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  -webkit-box-shadow: #000 0 4px 0;
  -moz-box-shadow: #000 0 4px 0;
  box-shadow: #000 0 4px 0;
  border-bottom-width: 0;
  margin-bottom: 0;
  outline: none;
}
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"] {
  color: #000;
  background: transparent;
  border: 0 none;
  border-bottom: 0;
  box-sizing: border-box;
  -webkit-box-shadow: #000 0 2px 0;
  -moz-box-shadow: #000 0 2px 0;
  box-shadow: #000 0 2px 0;
  font-size: 18px;
  font-size: 1rem;
  margin-right: -5px;
  padding: 0.21875em 0;
  transition: 0.2s;
}
input[type="search"] {
  color: #000;
  background: transparent;
  border: 0 none;
  border-bottom: 0;
  box-sizing: border-box;
  font-size: 18px;
  font-size: 1rem;
  margin-right: -5px;
  padding: 0.21875em 0;
  transition: 0.2s;
}
.search-box input[type="search"],
.error404 input[type="search"] {
  color: #000;
  background: transparent;
  border: 0 none;
  border-bottom: 0;
  box-sizing: border-box;
  -webkit-box-shadow: #000 0 2px 0;
  -moz-box-shadow: #000 0 2px 0;
  box-shadow: #000 0 2px 0;
  font-size: 18px;
  font-size: 1rem;
  margin-right: 5px;
  padding: 0.32em 0;
  transition: 0.2s;
}
.search-box input[type="submit"],
.error404 input[type="submit"] {
  padding: 0.32em 0;
}
.search-box form.search-form {
  border-bottom: none;
}
.error404 form.search-form {
  margin-bottom: 3.5em;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
  -webkit-box-shadow: #000 0 4px 0;
  -moz-box-shadow: #000 0 4px 0;
  box-shadow: #000 0 4px 0;
  border-bottom-width: 0;
  margin-bottom: 0;
  color: #000;
  outline: none;
}
form.search-form {
  border-bottom: 2px solid #000;
}
textarea {
  color: #000;
  background: transparent;
  border: 0 none;
  border: 2px solid #000;
  box-sizing: border-box;
  font-size: 18px;
  font-size: 1rem;
  margin-right: -5px;
  padding: 0.21875em 0;
  transition: 0.2s;
}
textarea:focus {
  border: 2px solid #000;
  margin-bottom: 0;
  color: #000;
  outline: none;
}
input[type="file"] {
  width: 100%;
}
textarea {
  padding-left: 3px;
  width: 100%;
}
.contact-form input[type="email"],
.contact-form input[type="text"] {
  margin-bottom: 0;
}
.contact-form textarea {
  margin-bottom: 0;
}
.contact-form label {
  margin-top: 20px;
}

/*-- Search */
.search-toggle {
  background: #fee85d;
  cursor: pointer;
  height: 39px;
  text-align: center;
  position: relative;
}
.search-toggle:before {
  color: #000;
  content: "\f400";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-family: "Genericons";
  font-size: 22px;
  font-style: normal;
  font-weight: 800;
  font-variant: normal;
  line-height: 1;
  margin: -5px 0 0 -2px;
  position: relative;
  speak: none;
  text-align: center;
  text-decoration: inherit;
  text-transform: none;
  top: 10px;
  vertical-align: center;
}
.search-toggle .screen-reader-text {
  left: 5px; /* Avoid a horizontal scrollbar when the site has a long menu */
}
.search-box-wrapper {
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  position: absolute;
  display: block;
  text-align: center;
  width: 100%;
}
.hide {
  display: none;
}
#search-container {
  z-index: 10;
}
.search article {
  margin-bottom: 40px;
}

/*-- Layout */
.site {
  padding: 0 1em;
}
div#content {
  margin-top: 2em;
}
.custom-background .site {
  padding-left: 0;
  padding-right: 0;
  z-index: 0;
}
.custom-background .site-header,
.custom-background .site-footer,
.custom-background .site-content {
  padding-left: 1.75em;
  padding-right: 1.75em;
}
.site-footer {
  clear: both;
  width: 100%;
}

/*-- Header */

.full-size.alternative {
  padding: 1em 0 0 0;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  z-index: 200;
}
.primarymenu.alternative .site-branding {
  float: none;
  margin-left: 0;
  margin-bottom: 20px;
  text-align: center;
}
.custom-header {
  display: block;
  margin: 0 auto 15px auto;
}
.header-image .custom-header {
  margin: 0 auto;
}
.site-logo {
  clear: both;
  border: 2px dotted transparent;
  display: inline-block;
  margin: 0 auto;
  padding-top: 0.9em;
  transition: 0.2s;
}
.site-logo:hover,
.site-logo:focus {
  border: 2px dotted #efefef;
}
.primarymenu.alternative .site-logo {
  max-width: 100%;
}
.site-title {
  display: block;
  clear: none;
  font-weight: bold;
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 0.25em 0 0 0;
  text-transform: uppercase;
}
.site-description {
  /* font-style: italic; */
  margin-bottom: 0;
  vertical-align: bottom;
}

/*-- Posts */
.entry-title {
  font-size: 29px;
  font-size: 2.5125rem;
  margin: 0 0 0.4375em;
  font-weight: 500;
}
.entry-title br {
  display: none;
}
* {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
}
.sidebar-right-layout .wp-post-image,
.single .wp-post-image,
#page .wp-post-image {
  margin-bottom: 0.875em;
}
.top .wp-post-image {
  margin-bottom: 0;
}
.entry-meta,
.entry-footer {
  font-size: 14px;
  font-size: 0.875rem;
}
.single .entry-footer {
  border-bottom: 2px solid #000;
}
.entry-meta {
  margin: 0 0 1.75em;
}
.blog .entry-meta,
.archive .entry-meta,
.single .entry-meta,
.search .entry-meta {
  border-bottom: 2px solid #000;
}
.entry-meta a:hover,
.entry-meta a:focus,
.entry-meta a:active,
.logged-in-as a:hover,
.logged-in-as a:focus,
.logged-in-as a:active,
.single .entry-footer a:hover,
.single .entry-footer a:focus,
.single .entry-footer a:active {
  text-decoration: underline;
}
.blog .grid .entry-meta,
.archive .grid .entry-meta {
  border-bottom: 2px solid #000;
}
.blog .entry-meta span.posted-on,
.archive .entry-meta span.posted-on,
.single .entry-meta span.posted-on,
.search .entry-meta span.posted-on {
  border-bottom: 2px solid #000;
  display: block;
  margin-bottom: -25px;
  font-weight: 600;
  text-transform: uppercase;
}
.single .posted-on time.entry-date.published {
  background: #fee85d;
  padding: 3px 10px;
}
.single .byline a.url.fn.n {
  font-weight: bold;
}
.archive .customwidget .posted-on {
  margin-bottom: -1px;
}
.blog .grid .entry-meta span.posted-on,
.archive .grid .entry-meta span.posted-on {
  margin-bottom: 0;
}
.blog .grid-post .entry-meta p {
  margin-bottom: 0;
}
.archive .grid-post .entry-meta p {
  margin-bottom: 1em;
}
.singular .entry-meta:after {
  width: 12.5%;
}
.single .entry-meta {
  margin-bottom: 3.5em;
}
.single .entry-meta span {
  margin: 0;
}
.blog .sidebar-right-layout.grid .threecolumn .entry-meta span,
.archive .sidebar-right-layout.grid .threecolumn .entry-meta span,
.search .sidebar-right-layout.grid .threecolumn .entry-meta span,
.sidebar-right-layout.grid .threecolumn .entry-footer span {
  border-right: none;
  clear: both;
  display: block;
  width: 100%;
}
.blog .entry-meta span,
.archive .entry-meta span,
.search .entry-meta span,
.entry-footer span {
  clear: both;
  display: block;
  width: 100%;
}
.page-header {
  margin: 0 0 3.5em;
}
.archive .page-header {
  margin: 0 0 0.5em;
}
.page-title {
  font-size: 29px;
  font-size: 1.8125rem;
}
.page-links {
  word-spacing: 3px;
}
.sidebar-right-layout.grid .twocolumn .hentry,
.sidebar-right-layout.grid .threecolumn .hentry {
  margin-bottom: 3.5em;
}
.titlecomment {
  display: inline-block;
  margin-top: 3.5em;
}
.titlecomment h4 {
  margin: 0;
}
.author-info {
  border: 2px solid #000;
  padding: 3%;
  margin: 0.5em 0 0 0;
}
.author-info p {
  margin-bottom: 0;
}
.author-info .avatar {
  height: 72px;
  width: 72px;
}
.author-title {
  font-size: 14px;
  font-size: 0.875rem;
  text-transform: uppercase;
  margin-bottom: 0.3px;
  font-weight: 700;
  padding-bottom: 4px;
  display: inline-block;
}
.author-bio span {
  display: block;
}
a.author-link {
  display: inline-block;
  margin-top: 0.35em;
  text-decoration: underline;
}

/*-- Footer */

.site-footer {
  background: #000;
  font-size: 14px;
  font-size: 0.875rem;
  margin: 3.25em 0 0 0;
  padding: 0.4em 0.4em 0.5em 0.4em;
}
.custom {
  border-top: none;
  border-bottom: none;
  margin: 0 0 -4em 0;
  padding: 0;
  text-align: center;
}
.search-toggle.custom {
  margin: 0;
}
.footer-widgets.clear {
  padding: 30px 30px 0 30px;
  background: #fff;
}
.site-info .sep {
  clear: both;
  display: block;
  visibility: hidden;
  width: 100%;
  height: 0;
}
.widget-area #jetpack-subscribe-label {
  clip: rect(1px 1px 1px 1px);
  position: absolute;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.site-info {
  clear: both;
  padding: 10px 0 20px 0;
}
.gallery-item a {
  border: none;
}

/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
  color: #000;
  text-decoration: none;
}

.entry-content a,
.entry-summary a,
.widget a,
.comment-content a,
.social-navigation a,
.entry-content a.button,
.promo a,
.menu a {
  transition: 0.2s;
}

.textwidget a,
.entry-content a,
.comment-content a {
  border-bottom: 1px solid;
}

.panel-grid .textwidget a:hover {
  text-decoration: none;
}

.entry-content .panel-grid a:hover,
.entry-content .panel-grid a {
  font-weight: 700;
  text-decoration: none;
  border-bottom: none;
}

.panel-grid .widget {
  font-size: 18px;
  font-size: 1rem;
  line-height: 1.75;
}

.textwidget a:hover,
.textwidget a:focus,
.textwidget a:active,
.entry-content a:hover,
.entry-content a:focus,
.entry-content a:active,
.comment-content a:hover,
.comment-content a:focus,
.comment-content a:active {
  border-width: 3px;
}

.list-layout .entry-content a.more-link,
.blog .grid .entry-content a.more-link {
  -webkit-box-shadow: #000 0 1px 0;
  -moz-box-shadow: #000 0 1px 0;
  box-shadow: #000 0 1px 0;
  border: 0 none;
  border-bottom: 0;
  margin-top: 0;
}

a.more-link {
  font-weight: 600;
}
a.more-link {
  background: #fae85d;
  font-weight: 300;
  margin: 0 3px;
  text-decoration: none;
  border: none;
}
.list-layout .entry-content a.more-link:hover,
.blog .grid .entry-content a.more-link:hover {
  -webkit-box-shadow: #000 0 4px 0;
  -moz-box-shadow: #000 0 4px 0;
  box-shadow: #000 0 4px 0;
  border-bottom-width: 0;
  margin-bottom: 0;
}

.entry-content .gallery-item a,
.tiled-gallery .tiled-gallery-item a,
.entry-content
  #jp-relatedposts
  .jp-relatedposts-items
  .jp-relatedposts-post
  .jp-relatedposts-post-title
  a {
  border: none;
  -webkit-box-shadow: #000 0 0 0;
  -moz-box-shadow: #000 0 0 0;
  box-shadow: #000 0 0 0;
}

.list-layout .entry-content a,
.sidebar-right-layout .entry-title a {
  border-bottom: none;
  transition: 0.2s;
}

.list-layout .entry-content a:hover,
.sidebar-right-layout .entry-title a:hover {
  border-bottom: 2px solid #000;
}

a:visited {
  color: #000;
}

a:hover,
a:focus,
a:active {
  color: #000;
}

a.no-line {
  border: 0 none;
}

a:focus {
  outline: thin dotted;
}

a:hover,
a:active {
  outline: 0;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/

.main-navigation {
  display: block;
  font-size: 18px;
  font-size: 1.125rem;
  text-transform: uppercase;
}
.primarymenu.alternative .main-navigation {
  margin-right: 0;
}
.main-navigation > div > ul {
  border-bottom: 0;
  padding-bottom: 1.75em;
}
.main-navigation ul {
  display: none;
  list-style: none;
  margin: 1.5em 0 0 0;
  padding-left: 0;
}
.main-navigation li {
  clear: both;
  display: block;
  margin: 1.75em 0 0;
  position: relative;
  vertical-align: top;
  width: 100%;
}
.main-navigation a {
  border-bottom: 0 solid transparent;
  text-decoration: none;
}
.main-navigation a:hover,
.main-navigation a:focus,
.main-navigation a:active {
  border-bottom: 2px solid;
}
.main-navigation ul ul {
  padding-left: 1.75em;
}
.main-navigation ul ul a {
  border-bottom: 2px solid transparent;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a {
  /* border-bottom: 2px solid; */
}

/* Small menu. */
.menu-toggle {
  font-size: 20px;
  font-size: 1.25rem;
  display: block;
  margin: 10px auto 0 auto;
  text-transform: uppercase;
}
.menu-toggle {
  float: right;
}
.primarymenu.alternative .menu-toggle {
  float: none;
}
.main-navigation.toggled ul {
  display: block;
  margin: 0 auto;
  padding: 60px 0 10px 0;
}
.main-navigation.toggled li {
  margin: 1em 0 0;
}
.primarymenu.alternative .main-navigation.toggled ul {
  padding: 0 10px;
  text-align: left;
}
.main-navigation.toggled ul ul,
.main-navigation.toggled ul ul ul {
  padding: 0 0 0 1em;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  border-top: 2px solid;
  border-bottom: 2px solid;
  font-weight: bold;
  line-height: 1.3;
  margin: 0 0 3.5em;
  overflow: hidden;
  padding: 0.875em 0;
}
.site-main .post-navigation {
  font-size: 23px;
  font-size: 1.4375rem;
}
.comment-navigation .meta-nav,
.posts-navigation .meta-nav,
.post-navigation .meta-nav {
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  font-weight: normal;
  margin: 0 0 0.4375em;
}
.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  text-align: right;
  margin-top: 0.875em;
}

/* Social menu */
.social-block {
  background: #000;
  padding-top: 5px;
  position: relative;
  text-align: center;
  z-index: 100;
}
.social-block.search-block {
  background: none;
  padding: 0;
}
.social-navigation li {
  display: inline-block;
}
.social-navigation ul {
  list-style: none;
  margin: 20px 0 0 0;
  padding: 0;
}
.social-navigation a {
  color: #fff;
  display: block;
  height: 1.8em;
  position: relative;
  width: 1.8em;
}
.social-navigation a:hover,
.social-navigation a:hover:before {
  color: #fee85d;
}
.social-navigation a:before {
  color: #fff;
  content: "\f415";
  font-size: 22px;
  padding: 5px;
  position: absolute;
  top: -10px;
  left: 0;
}
.social-navigation a:before:visited {
  color: #fff;
}
.social-navigation a[href$="/feed/"]:before {
  content: "\f413";
}
.social-navigation a[href*="codepen.io"]:before {
  content: "\f216";
}
.social-navigation a[href*="digg.com"]:before {
  content: "\f221";
}
.social-navigation a[href*="dribbble.com"]:before {
  content: "\f201";
}
.social-navigation a[href*="dropbox.com"]:before {
  content: "\f225";
}
.social-navigation a[href*="facebook.com"]:before {
  content: "\f203";
}
.social-navigation a[href*="flickr.com"]:before {
  content: "\f211";
}
.social-navigation a[href*="foursquare.com"]:before {
  content: "\f226";
}
.social-navigation a[href*="plus.google.com"]:before {
  content: "\f206";
}
.social-navigation a[href*="github.com"]:before {
  content: "\f200";
}
.social-navigation a[href*="instagram.com"]:before {
  content: "\f215";
}
.social-navigation a[href*="linkedin.com"]:before {
  content: "\f208";
}
.social-navigation a[href*="pinterest.com"]:before {
  content: "\f210";
}
.social-navigation a[href*="getpocket.com"]:before {
  content: "\f224";
}
.social-navigation a[href*="polldaddy.com"]:before {
  content: "\f217";
}
.social-navigation a[href*="reddit.com"]:before {
  content: "\f222";
}
.social-navigation a[href*="stumbleupon.com"]:before {
  content: "\f223";
}
.social-navigation a[href*="tumblr.com"]:before {
  content: "\f214";
}
.social-navigation a[href*="twitter.com"]:before {
  content: "\f202";
}
.social-navigation a[href*="vimeo.com"]:before {
  content: "\f212";
}
.social-navigation a[href*="wordpress.com"]:before,
.social-navigation a[href*="wordpress.org"]:before {
  content: "\f205";
}
.social-navigation a[href*="youtube.com"]:before {
  content: "\f213";
}
.social-navigation a[href*="mailto:"]:before {
  content: "\f410";
}
.social-navigation a[href*="spotify.com"]:before {
  content: "\f515";
}
.social-navigation a[href*="twitch.tv"]:before {
  content: "\f516";
}

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 1.4375rem 0.875rem;
  text-decoration: none;
  top: 37px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin: 0.875em 1.75em 0.875em 0;
}

.alignright {
  display: inline;
  float: right;
  margin: 0.875em 0 0.875em 1.75em;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0.875em auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.hentry:before,
.hentry:after,
.page-header:before,
.page-header:after,
.comment-body:before,
.comment-body:after {
  content: "";
  display: table;
}

.clear:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.hentry:after,
.page-header:after,
.comment-body:after {
  clear: both;
}

.clear {
  clear: none;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  font-size: 16px;
  font-size: 1rem;
  margin: 0 0 3.5em;
  overflow: hidden;
}
.widget a:hover,
.widget a:focus,
.widget a:active {
  text-decoration: underline;
}
.error404 .widget {
  margin-top: 1.75em;
}
.widget-title,
.widgettitle {
  font-size: 18px;
  font-size: 1rem;
  font-weight: 500;
  margin-bottom: 0.875em;
}
.widget ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.widget ul ul {
  padding-left: 0.875em;
}
.widget li {
  list-style: none;
  padding-top: 0.4375em;
}
.widget ul ul li:before {
  content: "-";
  display: inline-block;
  margin-left: -0.875em;
  margin-right: 0.4375em;
}

/* Calendar */

.widget_calendar td {
  text-align: center;
}
.widget_calendar th {
  font-weight: bold;
}
td#prev {
  font-style: italic;
  text-align: left;
}
td#next {
  font-style: italic;
  text-align: right;
}

/* Recent Comments */
.widget_recent_comments a {
  font-style: italic;
}
.widget_recent_comments .comment-author-link,
.widget_recent_comments .comment-author-link a {
  font-style: normal;
  font-weight: bold;
}

/* Archives */
.widget .post-count {
  background: white;
  float: right;
  letter-spacing: 1px;
  padding-left: 0.4375em;
  position: relative;
  z-index: 1;
}
.widget_archive li,
.widget_categories li {
  position: relative;
}
.widget_categories ul ul li:before {
  display: none;
}
.widget_archive a,
.widget_categories a {
  background-color: #fae85d;
  padding-right: 0.4375em;
}
.widget_archive a:after,
.widget_categories a:after {
  border-bottom: 1px solid;
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 18px;
  width: 100%;
  z-index: -1;
}

/* Make sure select elements fit in widgets. */
.widget select {
  max-width: 100%;
  margin-left: 1px;
}

/* Search */
.widget_search .search-submit {
  background: #fee85d;
  padding: 4px 10px;
  float: right;
}
.widget_search .search-submit:hover,
.widget_search .search-submit:focus {
  background: #000;
  color: #fff;
}

/* */
.widget_rss li {
  margin-top: 0.4375em;
  padding-top: 0.4375em;
}
.rsswidget {
  font-weight: bold;
}
.rss-date {
  display: block;
  font-style: italic;
  width: 100%;
}

/* Tagcloud */
.tagcloud a {
  border: 1px solid #000;
  padding: 2px 8px;
}

#secondary .widget-title {
  border: 2px solid #000;
  text-align: center;
  color: #000;
  padding: 13px 10px 9px 10px;
  position: relative;
  margin-bottom: 25px;
}

/*--------------------------------------------------------------
# Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
  border: 2px solid #000;
  padding: 20px;
}

.hentry {
  margin-bottom: 0.4375em;
}

.updated:not(.published) {
  display: none;
}

.single .byline,
.group-blog .byline {
  display: inline;
}

.entry-content {
  margin: 0 0 3.5em;
}

.single .entry-content {
  margin: 0 0 1.5em;
}

.page-template-main-template .top .fourcolumn .entry-content,
.page-template-main-template .top .fivecolumn .entry-content {
  margin: 0;
}

.page-template-main-template .top .fourcolumn .hentry,
.page-template-main-template .top .fivecolumn .hentry {
  margin-bottom: 0;
}

.page-content {
  margin: 1.75em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.75em;
}

.blog .post .wp-post-image {
  opacity: 1;
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.blog .post .wp-post-image:hover {
  opacity: 0.8;
}

/*--------------------------------------------------------------
## Main Template
--------------------------------------------------------------*/
.frontpage .content-block .entry-content {
  margin-bottom: 2em;
}
.frontpage h2.widget-title {
  margin-top: 40px;
}
#secondary h2.widget-title,
.custom h2.widget-title {
  margin-top: 0;
}
.fivecolumn .entry-content a,
.fourcolumn .entry-content a,
.threecolumn .entry-content a,
.twocolumn .entry-content a,
.onecolumn .entry-content a {
  border-bottom: none;
}
.site-footer .fourcolumn .entry-content,
.site-footer .threecolumn .entry-content,
.site-footer .twocolumn .entry-content,
#secondary .fourcolumn .entry-content,
#secondary .threecolumn .entry-content,
#secondary .twocolumn .entry-content {
  float: none;
  margin: 0;
  width: 100%;
}
.site-footer .fourcolumn .entry-meta,
.site-footer .threecolumn .entry-meta,
.site-footer .twocolumn .entry-meta,
#secondary .fourcolumn .entry-meta,
#secondary .threecolumn .entry-meta,
#secondary .twocolumn .entry-meta {
  border: none;
}
.site-footer .entry-meta span.posted-on,
#secondary .entry-meta span.posted-on {
  margin-bottom: 0;
}
#secondary .fourcolumn .entry-meta p,
#secondary .threecolumn .entry-meta p,
#secondary .twocolumn .entry-meta p {
  font-size: 13px;
  font-size: 0.8125rem;
}
.singular #secondary .fourcolumn .entry-title,
.singular #secondary .threecolumn .entry-title,
.singular #secondary .twocolumn .entry-title,
.singular .site-footer .fourcolumn .entry-title,
.singular .site-footer .threecolumn .entry-title,
.singular .site-footer .twocolumn .entry-title {
  font-size: 29px;
  font-size: 1.8125rem;
  margin: 0 0 0.4375em;
}
#secondary .fourcolumn .hentry,
#secondary .threecolumn .hentry,
#secondary .twocolumn .hentry,
.site-footer .fourcolumn .hentry,
.site-footer .threecolumn .hentry,
.site-footer .twocolumn .hentry {
  margin-bottom: 3.5em;
}
.top .wp-post-image {
  -webkit-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-backface-visibility: hidden; /* Fix for transition flickering */
}
.top .wp-post-image:hover {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale' filterRes='800'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
  -webkit-transform: translate3d(0, 0.5em, 0);
  transform: translate3d(0, 0.5em, 0);
}
.featured-content {
  background: rgba(255, 255, 255, 0.8);
  display: block;
  margin-top: -122px;
  position: relative;
  padding: 10px;
  text-align: center;
}
.singular .featured-content h2 {
  font-size: 20px;
  font-size: 1.25rem;
  padding-top: 10px;
}
.singular .featured-content .date {
  color: #999999;
  font-size: 13px;
  font-size: 0.8125rem;
  font-weight: 500;
  font-style: italic;
  margin-bottom: 12px;
  text-transform: none;
}
.singular .featured-content .category {
  font-size: 12px;
  font-size: 0.75rem;
  font-style: italic;
}
.singular .featured-content .category {
  font-size: 12px;
  font-size: 0.75rem;
  font-style: italic;
}
.featured-content .author-name {
  display: none;
}
.top .widget_didi_featured_post {
  margin-bottom: 1.5em;
}
.frontpage .main-content {
  text-align: center;
}
.entry-content a.button {
  border: none;
  background: #fee85d;
  color: #000;
  padding: 8px 15px;
  text-transform: uppercase;
}
.entry-content a.button:hover {
  background: #000;
  color: #fff;
  text-decoration: underline;
}
span.color {
  color: #fee85d;
}
.frontpage .widgetized-content .widget,
.top .widgetized-content .widget {
  font-size: 18px;
  font-size: 1rem;
}
.frontpage .front-page-content .entry-header,
.frontpage .front-page-content p,
.front-page-content p {
  z-index: 10;
  position: relative;
}
.frontpage .posts.clearfix.customwidget.columns {
  margin-bottom: -3em;
}
.promo {
  background: #000;
  color: #fff;
}
.custom .promo {
  border-bottom: 2px solid #000;
  border-top: 2px solid #000;
  margin-bottom: 0;
}
.promo p,
.custom .promo p {
  float: left;
  margin: 0;
  padding: 20px;
}
.promo a {
  background: #fee85d;
  color: #000;
  float: right;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 20px 18px;
  text-transform: uppercase;
}
.button {
  background: #fee85d;
  color: #000;
  font-size: 18px;
  font-size: 1.125rem;
  padding: 10px 15px;
  text-transform: uppercase;
}
#secondary .widget_didi_top_button_block p {
  margin-bottom: 20px;
}
.top .widget_didi_top_button_block p,
.widget-area-front .widget_didi_top_button_block .top-content p {
  margin-bottom: 20px;
}
.custom .promo a {
  background: #fee85d;
  color: #000;
  float: right;
  padding: 22px 18px;
  text-transform: uppercase;
}
#secondary .promo,
.site-footer .promo {
  margin-bottom: 0;
}
#secondary .promo p,
.site-footer .promo p {
  float: none;
  font-size: 18px;
  font-size: 1rem;
  padding: 20px 10px;
}
#secondary .promo a,
.site-footer .promo a {
  display: block;
  float: none;
  padding: 10px 15px;
  text-align: center;
}
.promo a:hover,
.button:hover {
  background: #000;
  color: #fff;
}
.promo a:after {
  content: "\203A";
  display: block;
  font-size: 23px;
  font-size: 1.4375rem;
  line-height: 1;
  vertical-align: middle;
  text-decoration: inherit;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  margin: -6px 0 0 15px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.promo a:hover:after {
  text-decoration: none;
}
.widgetized-content .widget-title {
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
}
.page-template-main-template .customwidget .entry-title,
.page-template-grid-template .customwidget .entry-title {
  font-size: 20px;
  font-size: 1.25rem;
  padding-top: 10px;
}
.page-template-grid-template .customwidget .entry-content a {
  border-bottom: none;
}
.customwidget .more-link {
  display: block;
  margin-top: 15px;
  font-style: normal;
  font-weight: 600;
}
.archive .customwidget .more-link {
  display: inline-block;
}
.blog .customwidget .more-link {
  display: inline-block;
}
.customwidget .entry-meta {
  font-size: 13px;
  font-size: 0.8125rem;
  font-style: normal;
  margin: 0;
}
.customwidget .entry-meta p {
  margin: 0;
}
.customwidget .posted-on {
  border-bottom: 2px solid #000;
  display: block;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-weight: 600;
  text-transform: uppercase;
}
.customwidget .entry-meta:after {
  border: none;
}
.customwidget .hentry {
  margin: 0;
}
.singular .site-content .secondblock .widget-area {
  width: 100%;
}
.onecolumn {
  position: relative;
}
.custom .widget-title {
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
}
.widget_didi_recent_post .post-content {
  margin: -8em 10px 0 10px;
  background: #fff;
  border: 2px solid #000;
  padding: 20px;
  position: relative;
}
.widget_didi_recent_post .post-content.custom {
  margin: 0;
  text-align: left;
}
.cd-fixed-bg {
  position: relative;
  max-width: 100%;
  min-height: 300px;
  padding: 80px 20px 20px 20px;
  background: no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align: center;
}
.front-page-content .entry-header {
  background: rgba(0, 0, 0, 0.5);
  display: inline-block;
  position: relative;
  padding: 30px;
}
.frontpage .two-third .cd-fixed-bg {
  margin-bottom: 3.5em;
  min-height: 300px;
  padding: 80px 20px 0 20px;
}
.frontpage .two-third .cd-fixed-bg .link {
  font-size: 30px;
  font-size: 1.875rem;
}
.frontpage .two-third .front-page-content h2 {
  font-size: 30px;
  font-size: 1.875rem;
}
.front-page-content p {
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
  margin: 5px 0 0 0;
}
.front-page-content h2 {
  font-family: "Inconsolata", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: bold;
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
  text-transform: uppercase;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0.55;
  background: #000;
}
.top-content {
  position: relative;
  z-index: 10;
}
.link {
  outline: none;
  text-decoration: none;
  position: relative;
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 1;
  color: #fff;
  display: inline-block;
}
.link:visited {
  color: #fff;
}
.widget .link:hover,
.widget .link:active {
  border: none;
  text-decoration: none;
}
.link--kukuri {
  text-transform: uppercase;
  font-weight: bold;
  overflow: hidden;
  line-height: 0.75;
  color: #fff;
}
.link--kukuri:hover {
  color: #fee85d;
}
.link--kukuri::after {
  content: "";
  position: absolute;
  height: 16px;
  width: 100%;
  top: 50%;
  margin-top: -8px;
  right: 0;
  background: #fff;
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
  transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
}
.link--kukuri:hover::after {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
}
.link--kukuri::before {
  content: attr(data-letters);
  position: absolute;
  z-index: 2;
  overflow: hidden;
  color: #fee85d;
  white-space: nowrap;
  width: 0%;
  -webkit-transition: width 0.4s 0.3s;
  transition: width 0.4s 0.3s;
}
.link--kukuri:hover::before {
  width: 100%;
}

.page-template-main-template .widget_didi_recent_post .wp-post-image,
.page-template-grid-template .gridpage .fourcolumn .wp-post-image,
.blog .post-thumbnail .wp-post-image,
.archive .post-thumbnail .wp-post-image {
  width: 100%;
}

/*--------------------------------------------------------------
## Page Templates
--------------------------------------------------------------*/
.page.page-template-full-width-featured-image-template .wp-post-image,
.page.page-template-full-width-featured-image-with-sidebar-template
  .wp-post-image {
  margin-bottom: 2.5em;
}

/*--------------------------------------------------------------
## Comments
--------------------------------------------------------------*/

.comments-area {
  margin: 0 0 3.5em;
}
.comment-list {
  list-style: none;
  margin: 0 0 3.5em;
  padding: 0;
}
.comment-list .children {
  list-style: none;
}
.comment-content a,
.entry-content a {
  word-wrap: break-word;
}
.comment-meta {
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  margin: 0 0 1.75em;
}
.comment .comment-metadata span {
  margin: 0 0.75em 0 0;
}
.comment span.reply + span.edit-link:before {
  content: "|";
  padding-right: 0.25em;
}
span.edit-link a {
  display: inline;
}
.comment-author {
  clear: both;
  display: block;
  font-size: 18px;
  font-size: 1rem;
  font-style: normal;
  font-weight: bold;
  position: relative;
}
.comment .avatar {
  float: left;
  margin-right: 0.875em;
}
.says {
  display: none;
}
.comment-list .comment {
  margin-top: 1.5em;
}
h2.comments-title {
  margin-bottom: 2.5em;
}
.bypostauthor {
  display: block;
}
.no-comments {
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  margin: 1.75em 0;
}
#cancel-comment-reply-link {
  float: right;
}
.comment-form label {
  margin-right: 0.875em;
  width: 7em;
}
.form-allowed-tags,
.form-allowed-tags code {
  font-size: 13px;
  font-size: 0.8125rem;
}
.comment-subscription-form {
  margin-bottom: 0.4375em;
}

p.comment-form-cookies-consent input {
  margin: 0 10px 0 0;
  width: auto;
}

.comment-form-cookies-consent label {
  display: inline;
}

/*--------------------------------------------------------------
# Jetpack
--------------------------------------------------------------*/
.jetpack-video-wrapper {
  margin-bottom: 1.75em;
}
#jp-relatedposts
  .jp-relatedposts-items
  .jp-relatedposts-post
  .jp-relatedposts-post-title
  a {
  border-bottom: none;
  margin-bottom: 10px;
}
#main #jp-relatedposts {
  margin-top: 2em;
}
#main div.sharedaddy h3.sd-title {
  display: none;
}
#main #jp-relatedposts h3.jp-relatedposts-headline {
  display: none;
}
#main
  #jp-relatedposts
  .jp-relatedposts-items-visual
  h4.jp-relatedposts-post-title {
  margin-top: 10px;
}
#main #jp-relatedposts {
  margin: 1em 0 0 0;
}
.jetpack_subscription_widget form,
.es_widget_form {
  border: 2px solid #000;
  padding: 25px 15px 5px 15px;
}

input#es_txt_button {
  width: auto;
  text-align: left;
}

/* Soliloquy */
.top
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-direction
  a:hover,
.top
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-auto-item
  a:hover,
#main
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-direction
  a:hover,
#main
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-auto-item
  a:hover,
#page
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-direction
  a:hover,
#page
  .soliloquy-container.soliloquy-theme-karisma
  .soliloquy-controls-auto-item
  a:hover {
  background: #fee85d;
}

/* WPForms */
div.wpforms-container-full .wpforms-form input[type="date"],
div.wpforms-container-full .wpforms-form input[type="datetime"],
div.wpforms-container-full .wpforms-form input[type="datetime-local"],
div.wpforms-container-full .wpforms-form input[type="email"],
div.wpforms-container-full .wpforms-form input[type="month"],
div.wpforms-container-full .wpforms-form input[type="number"],
div.wpforms-container-full .wpforms-form input[type="password"],
div.wpforms-container-full .wpforms-form input[type="range"],
div.wpforms-container-full .wpforms-form input[type="search"],
div.wpforms-container-full .wpforms-form input[type="tel"],
div.wpforms-container-full .wpforms-form input[type="text"],
div.wpforms-container-full .wpforms-form input[type="time"],
div.wpforms-container-full .wpforms-form input[type="url"],
div.wpforms-container-full .wpforms-form input[type="week"],
div.wpforms-container-full .wpforms-form select,
div.wpforms-container-full .wpforms-form textarea {
  border: none;
  border-bottom: 2px solid #000;
}

div.wpforms-container-full .wpforms-form input[type="submit"],
div.wpforms-container-full .wpforms-form button[type="submit"],
div.wpforms-container-full .wpforms-form .wpforms-page-button {
  background-color: #fee85d;
  border: none;
  color: #000;
  padding: 5px 15px;
}

div.wpforms-container-full .wpforms-form input[type="submit"]:hover,
div.wpforms-container-full .wpforms-form button[type="submit"]:hover,
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover {
  background-color: #000;
  border: none;
  color: #fff;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}

/*--------------------------------------------------------------
## Captions
--------------------------------------------------------------*/
.wp-caption {
  max-width: 100%;
  padding: 0;
  margin-bottom: 1.75em;
}
.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0 auto;
}
.wp-caption-text {
  font-size: 14px;
  font-size: 0.875rem;
  font-style: italic;
  position: relative;
}
.wp-caption-text:after {
  border-top: 1px solid;
  clear: both;
  content: "";
  display: block;
  margin-top: 0.875em;
  padding-top: 0.875em;
  width: 25%;
}
.wp-caption .wp-caption-text {
  margin: 0.8075em 0;
}

/*--------------------------------------------------------------
## Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.75em;
}

.gallery-item {
  display: inline-block;
  padding: 0.4375em;
  margin: 0;
  text-align: center;
  vertical-align: top;
  width: 100%;
}

.gallery-columns-2 .gallery-item {
  max-width: 50%;
}

.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}

.gallery-columns-4 .gallery-item {
  max-width: 25%;
}

.gallery-columns-5 .gallery-item {
  max-width: 20%;
}

.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}

.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}

.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}

.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}

.gallery-caption {
  display: block;
}

/* 404 */

.error404 input.search-submit,
.search input.search-submit {
  float: right;
}
.error404 .social-block input.search-submit,
.search .social-block input.search-submit {
  float: none;
}

/* Gutenberg */

.wp-block-image img {
  display: block;
}

.wp-block-button {
  border-radius: 0;
}

.wp-block-image.alignright {
  max-width: 50%;
  margin-left: 60px;
}

.wp-block-image.alignleft {
  max-width: 50%;
  margin-right: 60px;
}

.wp-block-image figcaption {
  max-width: 100%;
}

body:not(.zeko-front-page).page-template-testimonial-page .entry-content,
body:not(.zeko-front-page).page-template-testimonial-page .entry-footer {
  text-align: left;
}
.alignfull,
.wp-block-cover-image {
  margin-bottom: 20px;
}

.wp-block-cover-image {
  width: auto;
}

.alignwide {
  max-width: inherit;
}

.page-template-fullwidth-template .alignfull,
.page-template-grid-template .alignfull {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-bottom: 40px;
  margin-left: -50vw;
  margin-right: -50vw;
  max-width: initial;
}

.page-template-fullwidth-template
  .wp-block-cover-image.has-background-dim.alignfull,
.page-template-grid-template
  .wp-block-cover-image.has-background-dim.alignfull {
  width: 100vw;
  left: 50%;
  right: 50%;
  margin-right: -50vw;
  margin-left: -50vw;
}

.page-template-fullwidth-template
  .wp-block-cover-image.has-background-dim.alignwide,
.page-template-fullwidth-template .alignwide,
.page-template-grid-template .wp-block-cover-image.has-background-dim.alignwide,
.page-template-grid-template .alignwide {
  margin-left: -10vw;
  margin-right: -10vw;
  max-width: initial;
}

.page-template-fullwidth-template .is-type-video iframe,
.page-template-grid-template .is-type-video iframe {
  height: 100vh;
  width: 100vw;
}

.wp-block-button {
  border-radius: 0;
}

.wp-block-quote {
  margin: 0 0 46px;
}

.wp-block-separator {
  border-bottom: none;
  margin: 2em auto;
  max-width: 100%;
}

.wp-block-separator.is-style-dots {
  background: none;
}

.wp-block-quote {
  margin: 0 0 46px;
}

pre.wp-block-verse,
.wp-block-verse pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em;
}

.wp-block-code {
  border-radius: 4px;
  background: none;
}

.wp-block-button {
  margin: 0 0 1em 0;
}

.wp-block-pullquote {
  border-top: none;
  border-bottom: none;
  border-left: none;
  margin: 0;
  padding: 0 0 0 1.5em;
  text-align: left;
}

.wp-block-pullquote blockquote {
  border: none;
}

.wp-block-pullquote cite,
.wp-block-pullquote footer {
  text-transform: uppercase;
}

.wp-block-table td,
.wp-block-table th {
  padding: 0.5em;
}

.wp-block-table {
  width: 100%;
  display: table;
}

.wp-block-audio {
  margin-left: 0;
  margin-right: 0;
}

.wp-block-audio audio {
  width: 100%;
}

.entry-content a.wp-block-button__link:hover {
  border-bottom: none;
}

.wp-block-cover-image.has-background-dim.aligncenter {
  clear: both;
}

.wp-block-cover-image.has-background-dim.alignleft {
  margin-right: 20px;
}

.wp-block-cover-image.has-background-dim.alignright {
  margin-left: 20px;
}

.wp-block-cover-image .wp-block-cover-image-text,
.wp-block-cover-image .wp-block-cover-text,
.wp-block-cover-image h2,
.wp-block-cover .wp-block-cover-image-text,
.wp-block-cover .wp-block-cover-text,
.wp-block-cover h2 {
  position: relative;
}

.wp-block-button.alignleft {
  margin-right: 20px;
}

.wp-block-button.alignright {
  margin-left: 20px;
}

.wp-block-pullquote.alignleft,
.wp-block-pullquote.alignright {
  padding: 20px;
}

.wp-block-image,
.wp-block-image img {
  margin-bottom: 20px;
}

.wp-block-cover-image.has-background-dim {
  position: relative;
  background-size: cover;
  background-position: 50%;
  min-height: 430px;
  width: 100%;
  margin: 0 0 1.5em;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wp-block-quote:not(.is-large):not(.is-style-large),
.wp-block-quote.is-large,
.wp-block-quote.is-style-large {
  border-left: none;
  margin: 0 0 0 3em;
  padding: 0;
}

.wp-block-quote:not(.is-large):not(.is-style-large) p,
.wp-block-quote.is-large p,
.wp-block-quote.is-style-large p,
.wp-block-pullquote p {
  margin-bottom: 0;
}

.wp-block-quote.is-large cite,
.wp-block-quote.is-large footer,
.wp-block-quote.is-style-large cite,
.wp-block-quote.is-style-large footer,
.wp-block-quote cite,
.wp-block-quote footer {
  font-style: italic;
  text-transform: uppercase;
}

.wp-block-quote.is-large p,
.wp-block-quote.is-style-large p {
  font-style: normal;
}

.wp-block-audio figcaption {
  margin: 0.5em 0;
}

.wp-block-latest-posts.is-grid {
  list-style: disc;
}

.wp-block-column {
  margin-right: 30px;
}

.wp-block-column:last-child {
  margin-right: 0;
}

@media screen and (max-width: 880px) {
  .wp-block-column {
    width: 100%;
  }
  .wp-block-columns {
    display: block;
  }
}

@media screen and (max-width: 840px) {
  .alignwide {
    margin-left: -5vw;
    margin-right: -5vw;
  }
}

@media screen and (max-width: 700px) {
  .alignwide {
    margin-left: auto;
    margin-right: auto;
  }
}

/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

@media screen and (min-width: 45em) {
  .main-navigation {
    display: block;
    float: right;
  }
  .primarymenu.alternative .main-navigation {
    float: none;
    margin-bottom: 10px;
    text-align: center;
  }
  .menu-toggle {
    display: none;
  }
  .main-navigation > div > ul {
    /* border-top: 2px solid #000; */
    border-bottom: 2px solid #000;
    padding: 10px 0;
    /* box-shadow: 0px 3px 0px 0px #fae85d85; */
  }
  .main-navigation li {
    clear: none;
    display: inline-block;
    margin: 0 0.75em 0 0;
    width: auto;
  }
  .main-navigation ul {
    display: block;
  }
  .main-navigation ul ul {
    background: white;
    float: left;
    margin-left: -0.875em;
    padding: 0 0.875em;
    position: absolute;
    top: 0;
    left: -999em;
    text-align: left;
    width: 180px;
    z-index: 99999;
  }
  .main-navigation ul ul li {
    padding: 0.4375em 1.75em 0.4375em 0;
    position: relative;
    margin: 0;
    width: 180px;
  }
  .main-navigation ul ul .current_page_item > a,
  .main-navigation ul ul .current-menu-item > a {
    border-bottom: 0;
  }
  .main-navigation ul > li.menu-item-has-children,
  .main-navigation ul > li.page_item_has_children {
    margin-right: 1.625em;
  }
  .main-navigation ul > li.menu-item-has-children > a:after,
  .main-navigation ul > li.page_item_has_children > a:after {
    content: "\203A";
    display: block;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    font-size: 23px;
    font-size: 1.4375rem;
    line-height: 1;
    position: absolute;
    top: 14%;
    right: -0.75em;
  }
  .main-navigation ul ul > li.menu-item-has-children,
  .main-navigation ul ul > li.page_item_has_children {
    margin-right: auto;
  }
  .main-navigation ul ul > li.menu-item-has-children > a:after,
  .main-navigation ul ul > li.page_item_has_children > a:after {
    margin-top: -6px;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    top: 12%;
    right: -3em;
  }
  .main-navigation ul ul a {
    display: inline;
    margin: 0;
    position: relative;
  }
  .main-navigation ul ul ul {
    left: -999em;
    top: -0.8em;
  }
  .main-navigation ul li:hover > ul,
  .main-navigation ul li.focus > ul {
    left: auto;
  }
  .main-navigation ul ul li:hover > ul,
  .main-navigation ul ul li.focus > ul {
    left: 100%;
  }
  .error404 .widget-areas .widget-area {
    float: left;
    width: 30%;
    margin-right: 5%;
  }
  .error404 .widget-areas .widget-area:last-of-type {
    margin-right: 0;
  }
  .footer-widgets > div {
    width: 100%;
  }
  .footer-widgets > div:nth-child(1):nth-last-child(1) {
    width: 100%;
  }
  .footer-widgets > div:nth-child(1):nth-last-child(3) {
    float: left;
    width: 40%;
    margin-right: 5%;
  }
  .footer-widgets > div:nth-child(2):nth-last-child(2),
  .footer-widgets > div:nth-child(3):nth-last-child(1) {
    float: left;
    width: 25%;
    margin-right: 5%;
  }
  .footer-widgets > div:nth-child(1):nth-last-child(3):last-of-type,
  .footer-widgets > div:nth-child(2):nth-last-child(2):last-of-type,
  .footer-widgets > div:nth-child(3):nth-last-child(1):last-of-type {
    margin-right: 0;
  }
  .footer-widgets > div:nth-child(1):nth-last-child(2),
  .footer-widgets > div:nth-child(2):nth-last-child(1) {
    float: left;
    width: 47%;
    margin-right: 6%;
  }
  .footer-widgets > div:nth-child(1):nth-last-child(2):last-of-type,
  .footer-widgets > div:nth-child(2):nth-last-child(1):last-of-type {
    margin-right: 0;
  }
  h1,
  .singular .entry-title {
    font-size: 47px;
    font-size: 3.9375rem;
    margin: 0 0 0.4375em;
  }
  .site-title {
    font-size: 65px;
    font-size: 4.0625rem;
  }
  h2,
  .singular.page-template-right-column-template .entry-title {
    font-size: 29px;
    font-size: 1.8125rem;
    margin: 0 0 0.4375em;
  }
  h3 {
    font-size: 23px;
    font-size: 1.4375rem;
  }
  h4 {
    font-size: 18px;
    font-size: 1rem;
  }
  h5 {
    font-size: 14px;
    font-size: 0.875rem;
  }
  h6 {
    font-size: 13px;
    font-size: 0.8125rem;
  }
  .entry-footer span {
    clear: none;
    display: inline;
    margin: 0 1.75em 0 0;
  }
  .site-info .sep {
    clear: none;
    display: inline;
    margin: 0 0.4375em;
    visibility: visible;
    width: auto;
    height: auto;
  }
  .hentry {
    margin-bottom: 1.5em;
  }
  .blog .hentry {
    margin-bottom: 3.5em;
  }
  .page-template-grid-template .hentry {
    margin-bottom: 1.5em;
  }
  .comment-navigation .nav-previous,
  .posts-navigation .nav-previous,
  .post-navigation .nav-previous {
    float: left;
    width: 50%;
    padding-right: 10px;
  }
  .comment-navigation .nav-next,
  .posts-navigation .nav-next,
  .post-navigation .nav-next {
    float: right;
    margin-top: 0;
    width: 50%;
    padding-left: 10px;
  }
  blockquote {
    font-size: 23px;
    font-size: 1.4375rem;
    margin-left: 3.5em;
  }
  blockquote.alignleft {
    margin-left: 3em;
  }
  blockquote:before {
    font-size: 129px;
    font-size: 8.0625rem;
    left: -0.6em;
  }
  .top.main {
    overflow: hidden;
    margin-bottom: -9.5em;
  }
  .two-third .post-content {
    max-width: 100%;
    position: relative;
    bottom: 0;
  }
  .single .entry-footer span {
    border-right: 2px solid #000;
    margin: 0 10px 0 0;
    padding-right: 10px;
  }
  .single .entry-footer span:last-child {
    border-right: none;
  }
  .search-box-wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    padding: 10px;
    left: 60px;
  }
  .page-template-main-template .top .fourcolumn .entry-content,
  .page-template-main-template .top .fivecolumn .entry-content {
    margin: 0 0 3.5em;
  }
  .page-template-main-template .top .fivecolumn .hentry,
  .page-template-main-template .top .fourcolumn .hentry,
  .page-template-main-template .top .threecolumn .hentry,
  .page-template-main-template .top .twocolumn .hentry,
  .page-template-main-template .top .onecolumn .hentry {
    margin-bottom: 0.4375em;
  }
  .page-template-main-template .custom-header {
    margin-top: -0.4375em;
  }
  .social-block {
    background: #000;
    position: fixed;
    padding: 5px;
    z-index: 300;
    top: 50%;
    transform: translateY(-50%);
  }
  .social-block.custom {
    background: transparent;
    padding: 0;
  }
  .social-navigation ul {
    padding-left: 0;
  }
  .social-navigation ul li {
    display: block;
  }
  .search-toggle {
    background: #fee85d;
    cursor: pointer;
    float: right;
    height: 39px;
    text-align: center;
    width: 42px;
    left: 0;
    position: absolute;
    z-index: 1000;
  }
  .top.main {
    overflow: hidden;
    padding-top: 95px;
  }
  .search-box-wrapper {
    left: 50px;
    text-align: left;
  }
  .frontpage.fixed {
    padding-top: 10em;
  }
  .front-page-content h2 {
    font-size: 50px;
    font-size: 3.125rem;
  }
  .link {
    font-size: 50px;
    font-size: 3.125rem;
  }
  .frontpage .two-third .cd-fixed-bg .link {
    font-size: 40px;
    font-size: 2.5rem;
  }
  .frontpage .two-third .front-page-content h2 {
    font-size: 40px;
    font-size: 2.5rem;
  }
  .frontpage .one-third.secondblock .link,
  .frontpage .one-third.secondblock .widget_didi_top_block h2,
  .site-footer .front-page-content .link,
  .site-footer .widget_didi_top_block .front-page-content h2,
  .site-footer .widget_didi_top_button_block .front-page-content h2,
  #secondary .widget_didi_top_button_block h2,
  #secondary .link,
  #secondary .widget_didi_top_block h2,
  .site-footer .link,
  .site-footer .widget_didi_top_block h2 {
    font-size: 30px;
    font-size: 1.875rem;
  }
  .frontpage .one-third.secondblock .entry-header,
  .site-footer .front-page-content .entry-header {
    padding: 15px 20px 5px 20px;
  }
  .top .widget_didi_top_button_block .button {
    font-size: 24px;
    font-size: 1.5rem;
  }
  .full-size.main {
    position: fixed;
    width: 100%;
    z-index: 99999;
  }
  .fixedmenu #content {
    padding-top: 9em;
  }
  .frontpage.fixed .content-block {
    margin-top: 0;
  }
  /*--------------------------------------------------------------
	## Columns
	--------------------------------------------------------------*/
  .columns {
    margin-right: -2.5%;
  }
  #secondary .columns,
  .site-footer .columns {
    margin-right: 0;
  }
  .onecolumn {
    margin: 0;
    width: 100%;
    border-bottom: none;
  }
  .twocolumn,
  .custom .twocolumn,
  .customwidget .twocolumn {
    float: left;
    margin: 0 2.5% 10px 0;
    width: 47.5%;
    border-bottom: none;
  }
  .site-footer .twocolumn,
  #secondary .twocolumn,
  .site-footer .threecolumn,
  #secondary .threecolumn,
  .site-footer .customwidget .threecolumn,
  #secondary .customwidget .threecolumn,
  .site-footer .fourcolumn,
  #secondary .fourcolumn,
  .site-footer .customwidget .fourcolumn,
  #secondary .customwidget .fourcolumn {
    float: none;
    margin: 0 0 10px 0;
    width: 100%;
  }
  .site-footer .widget_didi_onecolumn_recentposts,
  #secondary .widget_didi_onecolumn_recentposts,
  .site-footer .widget_didi_twocolumn_recentposts,
  #secondary .widget_didi_twocolumn_recentposts,
  .site-footer .widget_didi_threecolumn_recentposts,
  #secondary .widget_didi_threecolumn_recentposts,
  .site-footer .widget_didi_fourcolumn_recentposts,
  #secondary .widget_didi_fourcolumn_recentposts {
    margin-bottom: 0;
  }
  .twocolumn:nth-child(2n),
  .custom .twocolumn:nth-child(2n),
  .customwidget .twocolumn:nth-child(2n) {
    margin-right: 0;
  }
  .twocolumn:nth-child(2n + 1),
  .custom .twocolumn:nth-child(2n + 1),
  .customwidget .twocolumn:nth-child(2n + 1) {
    clear: left;
  }
  .threecolumn,
  .custom .threecolumn,
  .customwidget .threecolumn {
    float: left;
    margin: 0 2.5% 10px 0;
    width: 30.8333%;
    border-bottom: none;
  }
  .threecolumn:nth-child(3n),
  .custom .threecolumn:nth-child(3n),
  .customwidget .threecolumn:nth-child(3n) {
    margin-right: 0;
  }
  .threecolumn:nth-child(3n + 1),
  .custom .threecolumn:nth-child(3n + 1),
  .customwidget .threecolumn:nth-child(3n + 1) {
    clear: left;
  }
  .fivecolumn {
    float: left;
    margin: 0;
    width: 20%;
    border-bottom: none;
  }
  .fivecolumn:nth-child(5n),
  .custom .customwidget .fivecolumn:nth-child(5n) {
    margin-right: 0;
  }
  .fivecolumn:nth-child(5n + 1),
  .custom .customwidget .fivecolumn:nth-child(5n + 1) {
    clear: left;
  }
  .fourcolumn {
    float: left;
    margin: 0;
    width: 25%;
    border-bottom: none;
  }
  .fourcolumn:nth-child(4n),
  .custom .customwidget .fourcolumn:nth-child(4n) {
    margin-right: 0;
  }
  .fourcolumn:nth-child(4n + 1),
  .custom .customwidget .fourcolumn:nth-child(4n + 1) {
    clear: left;
  }
  .customwidget .fourcolumn,
  .custom .fourcolumn {
    float: left;
    margin: 0 2.5% 10px 0;
    width: 22.5%;
    border-bottom: none;
  }
  .two-third {
    width: 68%;
  }
  .no-sidebar .two-third {
    width: 100%;
  }
  .one-third {
    width: 25%;
  }
  .one-third,
  .two-third {
    margin-right: 7%;
    margin-bottom: 10px;
    float: left;
  }
  .lastcolumn {
    margin-right: 0 !important;
    clear: right;
  }
  .archive article.clear,
  .blog article.clear,
  .search article.clear {
    clear: both;
  }
  .search-box-wrapper {
    width: auto;
  }
}

@media screen and (min-width: 55em) {
  .site {
    margin: 0 auto 0;
    width: 800px;
    padding: 0;
  }
  .custom-background .site {
    width: 856px;
  }
  .singular .content-area {
    float: left;
    margin: 0 -25% 0 0;
    width: 100%;
  }
  .singular .site-main {
    margin: 0 32% 0 0;
  }
  .page-template-grid-template.singular .site-main,
  .no-sidebar .site-main {
    margin: 0;
  }
  .page-template-full-width-featured-image-template.singular .site-main {
    margin: 0;
  }
  .singular .single-without-sidebar .site-main {
    margin: 0;
  }
  .singular .site-content .widget-area {
    float: right;
    overflow: hidden;
    width: 25%;
  }
  .page-template-left-sidebar-template.singular
    .site-content
    .one-third
    .widget-area {
    width: 100%;
  }
  .page-template-left-sidebar-template.singular .site-main {
    margin: 0;
  }
  .page-template-fullwidth-template .site-main,
  .page-template-right-column-template .site-main,
  .page-template-main-template.singular .site-main {
    margin: 0 auto;
  }
  .infinite-loader {
    margin-left: 32%;
  }
  .blog .entry-header,
  .archive .entry-header,
  .search .entry-header,
  .page-template-right-column-template .entry-header,
  .page-title,
  .search-no-results .page-header,
  .error404 .page-header {
    float: left;
    width: 25%;
    z-index: 99;
  }
  .blog .sidebar-right-layout .entry-header,
  .archive .sidebar-right-layout .entry-header,
  .search .sidebar-right-layout .entry-header,
  .search-no-results .sidebar-right-layout .page-header,
  .error404 .sidebar-right-layout .page-header {
    float: none;
    width: 100%;
    z-index: 99;
  }
  .archive .page-header .vcard {
    clear: both;
    /* display: block; */
    width: 100%;
  }
  .no-taxonomy-description.archive .page-header .vcard {
    clear: none;
    display: inline;
    width: auto;
  }
  .no-taxonomy-description .page-title,
  .error404 .page-title {
    width: 100%;
  }
  .blog .entry-content,
  .archive .entry-content,
  .search .entry-summary,
  .search .entry-content,
  .page-template-right-column-template .entry-content,
  .taxonomy-description,
  .search-no-results .page-content,
  .error404 .page-content {
    float: right;
    margin: 0 0 1.75em;
    width: 70%;
  }
  .blog .sidebar-right-layout .entry-content,
  .archive .sidebar-right-layout .entry-content,
  .search .sidebar-right-layout .entry-summary,
  .search .sidebar-right-layout .entry-content,
  .sidebar-right-layout .taxonomy-description,
  .search-no-results .sidebar-right-layout .page-content,
  .error404 .sidebar-right-layout .page-content {
    float: none;
    margin: 0 0 1.75em;
    width: 100%;
  }
  .blog .entry-meta > span,
  .archive .entry-meta > span,
  .search .entry-meta > span,
  .page-template-right-column-template .entry-meta > span {
    clear: both;
    display: block;
    width: 100%;
  }
  .blog .sidebar-right-layout .entry-meta > span,
  .archive .sidebar-right-layout .entry-meta > span,
  .search .sidebar-right-layout .entry-meta > span {
    clear: none;
    display: inline-block;
    margin-right: 10px;
    width: auto;
  }
  blockquote.alignleft,
  blockquote.aligncenter {
    margin-left: 0;
  }
  .grid .byline,
  .grid .comments-link {
    border-right: 1px solid #000;
    padding-right: 10px;
  }
}

@media screen and (min-width: 70em) {
  .site {
    margin: 0 auto 0;
    width: 992px;
    padding: 0;
  }
  .custom-background .site {
    width: 1048px;
  }
  .site-description {
    clear: none;
    display: inline;
    line-height: 1.3;
    margin: 0 0 3.5em;
    vertical-align: baseline;
    font-size: 16px;
    font-size: 1rem;
  }
  .main-navigation li {
    display: inline-block;
    margin-right: 0;
    margin-left: 1.75em;
  }
  .main-navigation ul > li.menu-item-has-children,
  .main-navigation ul > li.page_item_has_children {
    margin-right: 0.875em;
  }
  .comment .comment-content {
    float: right;
    width: 70%;
  }
  .comment .comment-meta {
    float: left;
    width: 25%;
  }
  .comment-metadata a {
    display: block;
  }
  .comment .comment-metadata span {
    clear: both;
    margin: 0 0 0.4375em;
  }
  .comment .comment-metadata span.comment-author {
    border-bottom: 2px solid #000;
    margin-bottom: 0.4375em;
  }
  .comment .avatar {
    float: none;
    margin: 0 10px;
    max-width: 44px;
    height: auto;
    position: absolute;
    top: 4px;
    left: -4em;
  }
  .comment span.reply {
    display: inline-block;
  }
  .comment span.edit-link {
    display: inline-block;
  }
  .cd-fixed-bg {
    min-height: 600px;
    padding: 180px 20px;
  }
  .frontpage .one-third.secondblock .cd-fixed-bg,
  .site-footer .cd-fixed-bg,
  #secondary .cd-fixed-bg,
  .site-footer .cd-fixed-bg {
    min-height: 300px;
    padding: 80px 20px;
  }
  #secondary .widget_didi_top_button_block .cd-fixed-bg,
  .site-footer .widget_didi_top_button_block .cd-fixed-bg {
    min-height: 300px;
    padding: 50px 20px;
  }
  .front-page-content p {
    font-size: 22px;
    font-size: 1.375rem;
  }
  .frontpage .two-third .cd-fixed-bg p,
  .site-footer .cd-fixed-bg p {
    font-size: 20px;
    font-size: 1.25rem;
  }
  #secondary p {
    font-size: 18px;
    font-size: 1.125rem;
  }
  .front-page-content h2 {
    font-size: 120px;
    font-size: 7.5rem;
  }
  .link {
    font-size: 120px;
    font-size: 7.5rem;
  }
  .frontpage .two-third .cd-fixed-bg .link {
    font-size: 50px;
    font-size: 3.125rem;
  }
  .frontpage .two-third .front-page-content h2 {
    font-size: 50px;
    font-size: 3.125rem;
  }
  .entry-meta.default span.author.vcard,
  .entry-meta.default span.comments-link {
    border-right: 2px solid #000;
    padding-right: 5px;
  }
}
@media screen and (min-width: 80em) {
  .site {
    width: 1088px;
  }
  .custom-background .site {
    width: 1144px;
  }
}
@media screen and (min-width: 1120px) {
  .comment-list {
    margin-left: 20px;
  }
}
a.url.fn.n {
  background: #fff;
}
/* time.entry-date.published {
    background: #fae85d;
} */

.post-thumbnail {
  margin-top: -55px;
}
/* 
.max-side{
	position: fixed;
    right: 0;
    min-width: 320px;
    top: 0;
    padding: 100px 23px;
    background: #fff;
    height: 100%;
    z-index: 9999999;
    box-shadow: 1px 0px 16px #00000059;
} */
